/* Filename: main.css
 * Website: Øsefjellet
 * Author: Nishanka Rupasinghe
 * Date Created: 26/04/2013
 * Media: Screen
 *
 * Description
 * -----------
 * Colours:
 * Background       - #xxxxxx
 * Link             - #1d764e  
 * Link Hover       - #494b4a 
 * Link Active      - #494b4a 
 *
 *=====================================================================*/ 

/* Layout styles    
    index ->    
                CSS reset
				default
				navigation
				header
				content
				sidebar
*/

/* = css reset     
--------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: inherit; font-family: inherit; vertical-align: baseline; list-style-type:none; text-decoration: none; }
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
     
/* = default     
--------------------- */
html { font: 12px/16px 'Arial', Helvetica, sans-serif; color: #494b4a; }
h1 { font: 34px/38px 'Arial', Helvetica, sans-serif; color: #494b4a; }   
h2 { font: 28px/32px 'Arial', Helvetica, sans-serif; color: #494b4a; font-weight: bold; margin-bottom: 9px; letter-spacing: normal; } 
h3 { font: 17px/22px 'Arial', Helvetica, sans-serif; color: #1d764e; font-weight: bold; margin-bottom: 9px; letter-spacing: normal; }  
h4 { font: 20px/24px 'Arial', Helvetica, sans-serif; color: #494b4a; }
h5 { font: 18px/22px 'Arial', Helvetica, sans-serif; color: #494b4a; }                                           
h6 { font: 16px/20px 'Arial', Helvetica, sans-serif; color: #494b4a; }   
ul, ol { list-style-type: none; } 
ul li, ol li { list-style-type: none; }   
strong, b { font-weight: bold; }   
i,em { font-style: italic; } 
u { text-decoration: underline; } 
p, span { font-size: 15px; line-height: 22px; letter-spacing: normal; margin-bottom: 22px; }
a { color: #1d764e; }	
a:hover { color: #494b4a; }
a { -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; } 
body{ position: relative;}                                
/* = HomePage   
--------------------- */   
.holder {  width: 100%; max-width: 1187px; margin: 0 auto; position: relative; } 
.holder .logo { position: absolute; left: 106px; top: 0; z-index: 20; background: url('../images/logo.png') no-repeat 0 0; } 
.holder .logo a { display: block; width: 170px; height: 258px; white-space: nowrap; text-indent: -9999px; color: #ffffff; }   
       
.mainNav ul li a:hover, .mainNav ul li.active a { -webkit-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1); -o-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1); -ms-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1); box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.1); }

.holder #main-slider { width: 100%; max-width: 1187px; height: auto; max-height: 407px; } 
.holder #main-slider.flexslider { margin: 0 auto; border: none; background: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; -ms-box-shadow: none; }
.holder #main-slider ul.slides { width: 100%; height: auto; overflow: hidden; }      
.holder #main-slider ul.slides li img { max-width: 1187px; height: auto; max-height: 407px; }
.holder #main-slider .flex-control-nav { text-align: left; bottom: 17px; left: 108px!important; width: auto; max-width: 1000px; }
.flex-control-nav li { margin: 0 13px 0 0!important; } 
.flex-control-paging li a, .flex-control-paging li a.flex-active { box-shadow: none!important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; -o-box-shadow: none!important; -ms-box-shadow: none!important; border-radius: 0!important; -webkit-border-radius: 0!important; -moz-border-radius: 0!important; -o-border-radius: 0!important; -ms-border-radius: 0!important; }
.flex-control-paging li a { background: #006e45!important; width: 16px!important; height: 16px!important; }
.flex-control-paging li a.flex-active { background: #ffffff!important; }
.flex-direction-nav a { width: 28px!important; height: 137px!important; top: 44%!important; filter: alpha(opacity=10)!important; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"!important; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10)!important; }  
.flex-direction-nav a:hover { opacity: 0.9!important; filter: alpha(opacity=90)!important; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"!important; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90)!important; }
.flex-direction-nav a.flex-prev { background: url('../images/left-arrow.png') no-repeat 0 0; left: 64px!important;}           
.flex-direction-nav a.flex-next { background: url('../images/right-arrow.png') no-repeat 0 0; right: 82px!important;}   
.ie7 .flex-direction-nav a.flex-prev, .ie8 .flex-direction-nav a.flex-prev { background-image: url('../images/left-arrow-ie.png'); }
.ie7 .flex-direction-nav a.flex-next, .ie8 .flex-direction-nav a.flex-next { background-image: url('../images/right-arrow-ie.png'); }

.mainNav { height: 49px; padding: 0 0 0 10px; background: #006e45; position: relative; }
.mainNav ul { min-height: 51px; position: absolute; top: -11px; left: 96px; width: auto; max-width: 950px; }   
.mainNav ul li { float: left; }                              
.mainNav ul li a { height: 18px; display: block; padding: 24px 13px 24px 12px; font-size: 15px; line-height: 20px; color: #ffffff; } 
.mainNav ul li a:hover, .mainNav ul li.active a { background: #8f3034; }    
.mainNav a.facebook { display: block; width: 41px; height: 41px; position: absolute; right: 86px; top: 8px; }
.mainNav a.facebook:hover { opacity: 0.7; filter: alpha(opacity=70)!important; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"!important; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70)!important; }      

#NavMenu { display: none; }
   
.mainContent { width: 100%; max-width: 1061px; margin: 0 auto; padding: 29px 20px 20px; }
.mainContent .ItemContent {  }                    
.mainContent .ItemContent li { overflow: hidden; display: flex; margin-bottom: 20px; }
.mainContent .ItemContent li .image {
 margin-right: 25px;
 position: relative;
 flex: 0 0 25%;
}
.mainContent .ItemContent li img.itemImage { 
 position: absolute;
 min-width: 100%;
 min-height: 100%;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
}  
.mainContent .ItemContent li h2 { letter-spacing: normal; }      
.mainContent .ItemContent li h3 { margin-bottom: 0; }                                                      
.mainContent .ItemContent li .homeContent { flex-grow: 1; padding-top: 1px; float: left;  }   
.mainContent .ItemContent li .homeContent span.itemLink { font-size: 16px; font-weight: bold; display: block; margin-bottom: 0px; } 
.ie7 .mainContent .ItemContent li .homeContent span.itemLink { line-height: 20px; }    

.footer { background: url('../images/footer-bg.jpg') repeat-x 0 top #f9faf8; padding-bottom: 35px; }  
.footer .footerWrapper { width: 100%; max-width: 1067px; margin: 0 auto; position: relative; }
.footer .smallLogo { position: absolute; left: -10px; top: -16px; display: block; width: 116px; height: 174px; }   
.footer .weatherWidget { position: absolute; right: 86px; top: -17px; }     
iframe { position: relative; float: right; top: -10px; }
.footer .footerNav { overflow: hidden; max-width: 663px; width: 100%; float: left; margin-left: 124px; padding-top: 27px; display: block; }      
.footer .footerNav li.hasSubNav { float: left; width: 33.33%; }
.footer .footerNav li ul li { float: none; }
.footer .footerNav li a { font-size: 15px; line-height: 22px; letter-spacing: normal; color: #323433; }  
.footer .footerNav li a:hover, .footer .footerNav li.active a { color: #006e45; }   
.footer .footerBottom { clear: both; }
.footer .footerBottom .footerImgLink { margin: 52px 0 0 4px; display: block; width: 71.227741%; } 
.footer .footerBottom .footerImgLink img { width: 100%; max-width: 760px; height: auto; max-height: 228px; }
.footer .footerBottom div.copyrightTxt { margin: 11px 0 0 0; padding-left: 5px; color: #afc0ad; }  
.footer .footerBottom div.copyrightTxt p { color: #494B4A; }
.footer .footerBottom div.copyrightTxt a { color: #afc0ad; }
.footer .footerBottom div.copyrightTxt a:hover { color: #006E45; }          
           
/* = SecondPage and ThirdPage Common Styles   
--------------------- */

.mainContent.subPage { overflow: hidden; padding-bottom: 23px; }
.mainContent.subPage .sideBar { width: 185px; padding: 42px 46px 0 45px; float: left; } 
.mainContent.subPage .sideBar a { font-size: 16px; line-height: 28px; letter-spacing: normal; color: #494b4a; }       
.mainContent.subPage .sideBar .subMenu  { margin-bottom: 91px; } 
.mainContent.subPage .sideBar .subMenu li { background: url('../images/submenu-li-bg.jpg') no-repeat 0 8px; padding-left: 8px; }
.mainContent.subPage .sideBar .subMenu li.active { background: url('../images/submenu-li-active-bg.jpg') no-repeat 0 8px; }   
.mainContent.subPage .sideBar .subMenu li.active a, .mainContent.secondPage .sideBar .subMenu a:hover { color: #1d764e; }                                                                                                                            
.mainContent.subPage .sideBar .sideIntro {  }
.mainContent.subPage .sideBar .sideIntro a { font-size: 15px; line-height: 22px; color: #1d764e; }  
.mainContent.subPage .sideBar .sideIntro a:hover { color: #323433; } 
.mainContent.subPage .sideBar .sideIntro .sideIntroLink { width: 135px; height: 80px; display: block; margin-bottom: 10px; }

.mainContent.subPage .subContent { width: 780px; padding-top: 19px; float: left; }      
.mainContent.subPage .subContent h3 { margin-bottom: 0; } 
.mainContent.subPage .subContent p { margin-bottom: 18px; }  
.mainContent.subPage .subContent img.largeImg { margin-bottom: 14px; }    
.mainContent.subPage .subContent .successMsg p { color: #1D764F; font-weight: bold; font-style: italic; }

.mainContent.thirdPage { padding-bottom: 40px; }                                  
.mainContent.thirdPage .sideBar { width: 190px; padding: 42px 20px 0 40px; }  
.mainContent.thirdPage .sideBar .subMenu { padding-left: 5px; }
.mainContent.thirdPage .sideBar .sideIntro { margin-top: 79px; }                                    
.mainContent.thirdPage .sideBar .sideIntro .DNBLogo { width: 136px; height: 69px; display: block; margin: 65px 0 9px; }
.mainContent.thirdPage .subContent img.mapImg { border: 2px solid #323433; margin:0 0 12px 9px; } 
.mainContent.thirdPage .sideBar .sideIntro .address h4 { font-size: 16px; letter-spacing: normal; margin-bottom: 21px; }
.mainContent.thirdPage .sideBar .sideIntro .address a { color: #0c744b; }
.mainContent.thirdPage .sideBar .sideIntro .address a:hover { color: #323433; }  

.mainContent.thirdPage .subContent { padding-top: 37px; width: 810px; }  
.mainContent.thirdPage .subContent .plotTable { width: 796px; padding-top: 16px; } 
.mainContent.thirdPage .subContent table { border-collapse: collapse; width: 100%; }    
.mainContent.thirdPage .subContent thead { border-bottom: 2px solid #4e5b3a; }
.mainContent.thirdPage .subContent thead th , .mainContent.thirdPage .subContent tr td { font-size: 16px; line-height: 19px; padding: 3px 0 1px; letter-spacing: normal; word-spacing: 0.2em; } 
.mainContent.thirdPage .subContent thead th { text-align: left; font-weight: bold; font-size: 13px; line-height: 20px; }          
.mainContent.thirdPage .subContent table th.firstCol, .mainContent.thirdPage .subContent table td.firstCol { width: 65px; text-align: left; }   
.mainContent.thirdPage .subContent table th.secondCol, .mainContent.thirdPage .subContent table td.secondCol { width: 164px; text-align: left; } 
.mainContent.thirdPage .subContent table th.thirdCol { width: 164px; }
.mainContent.thirdPage .subContent table td.thirdCol { width: 113px; padding-right: 53px; text-align: right;  }   
.mainContent.thirdPage .subContent table th.fourthCol { width: 198px; }
.mainContent.thirdPage .subContent table td.fourthCol { width: 118px; padding-right: 80px; text-align: right;  }                                
.mainContent.thirdPage .subContent table th.fifthCol { width: 108px; text-align: left; }      
.mainContent.thirdPage .subContent table td.fifthCol { width: 102px; padding-left: 7px; text-align: left; }       
.mainContent.thirdPage .subContent table th.sixthCol, .mainContent.thirdPage .subContent table td.sixthCol { width: 100px; text-align: left; }  
.mainContent.thirdPage .subContent table td.sixthCol.special { color: #dc516c; }
				                                           
.mainContent.thirdPage .subContent tr.odd { background: #f5f2e0; }

/* =forms
--------- */
form div.field, p.field { display: block; padding-bottom: 20px; }
div.field { overflow: hidden; }
div.field label { float: left; width: 150px; margin-right: 20px; }
div.field label.required { color: red; }
div.field .middleColumn { float: left; width: 300px; } 
div.field input, div.field textarea { width: 300px; border: 1px solid #ccc; }
div.field input { height: 25px; }
div.field select { border: 1px solid #ccc; width: 305px; }
div.field .optionset { list-style: none; list-style-type: none; }
div.field .optionset li { overflow: hidden; list-style: none; list-style-type: none; }
div.field .optionset li input { float: left; width: 15px; height: 15px; border: 0px; }
div.field .optionset li label { margin-right: 0px; width: 255px; margin-top: 2px; }
div.field .optionset input.checkbox { width: 300px; }
input.action {
    -webkit-appearance: none;
    border: 0;
    background: #006e45;
    color: white;
    height: 49px;
    font-size: 15px;
    line-height: 20px;
    padding: 0 30px;
}

.mainContent.subPage .subContent {
	overflow: hidden;
}
.mainContent.subPage .leftContent {
	width: 60%;
	float: left;
	margin-right: 5%; 
}
.mainContent.subPage .rightSideBar {
	width: 35%;
	float: left;
}
.mainContent.subPage .rightSideBar .topImg img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

@media screen and (max-width: 980px) { 
	iframe {
		float: none;
		width: auto;
	}
	.footer .footerNav {
		float: none;
		margin-bottom: 50px;
	}
	
}

@media screen and (max-width: 480px) { 
	.holder, .holder #main-slider { width: 100%; }
	.holder .logo { left: 0; background-size: 70px 106px; width: auto; height: auto; }
	.holder .logo a { width: 70px; height: 106px; display: block; }
	.holder #main-slider, .flexslider .slides img { height: auto; }
	.mainNav a.facebook { right: 0; }
	.mainNav { height: auto; padding-bottom: 50px; }
	#NavMenu { 
		display: block; 
		position: absolute;
		left: 10px;
		top: 10px;
		font-size: 36px;
		line-height: 30px;
		text-align: left;
		color: #ffffff;
		z-index: 1000;
		cursor: pointer;
		transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
	}
	#NavMenu:hover { color: #8f3034; }
	div.mainNav ul.js { 
		display: none;
		margin: 0 10px 0 0; 
		position: relative;
		top: 50px;
		left: 0;
		height: auto; 
		overflow: hidden;    
		z-index: 2;
		width: auto;
	}
	.mainNav ul.js li {
		float: none;	
	}
	.mainContent, .footer .footerWrapper { width: auto; margin: 0 10px; }
	.mainContent .ItemContent li a.imgLink { float: none; display: block; overflow: hidden; }
	
	.mainContent .ItemContent li .homeContent { float: none; display: block; width: 100%; }
	
	.mainContent.subPage .sideBar, .mainContent.subPage .subContent, .mainContent .ItemContent li img.itemImage { float: none; width: 100%; }
	.mainContent .ItemContent li img.itemImage { height: auto; }
	.mainContent.subPage .sideBar { padding: 42px 0 0 0; }
	.mainContent .ItemContent li { margin-bottom: 20px; }
	
	fieldset, div.field { width: 100%; }
	div.field .middleColumn { width: 100%; }
	.mainContent.subPage .subContent img.largeImg, .mainContent.thirdPage .subContent img.mapImg, .mainContent.thirdPage .subContent .plotTable { width: 100%; height: auto; }
	.mainContent.thirdPage .subContent img.mapImg { width: 95%; }
	div.field input, div.field textarea { width: 98%; }
	.mainContent.subPage .leftContent, .mainContent.subPage .rightSideBar { width: 100%; float: none; margin-right: 0; margin-bottom: 20px; }
	
	.holder #main-slider .flex-control-nav { width: 90%; max-width: 90%; left: 10px!important; z-index: 100; }
	.flex-direction-nav a { width: 22px!important; height: 88px!important; top: 25%!important; }
	.flex-direction-nav a.flex-prev, .flex-direction-nav a.flex-next { background-size: 20px 88px; }
	.flex-direction-nav a.flex-prev { left: 72px!important; }
	.flex-direction-nav a.flex-next { right: 0!important; }
	.holder #main-slider .flex-control-nav { bottom: 5px; }
	
	.mainContent.thirdPage .subContent thead { display: none; }
	.mainContent.thirdPage .subContent thead tr { min-width: 250px; width: 100%; display: table; }
	.mainContent.thirdPage .subContent thead th, .mainContent.thirdPage .subContent table td { display: table-row; width: 100%; text-align: left!important; }
	.mainContent.thirdPage .subContent table tr { width: 100%; display: table; margin-bottom: 10px; }
	.mainContent.thirdPage .subContent tr td span.label { display: inline-block; width: 35%; font-weight: bold; font-size: 13px; line-height: 20px; padding: 3px 0 1px; letter-spacing: normal; word-spacing: 0.2em; padding-left: 2%; }
	
	.footer .smallLogo { width: 50px; height: 75px; }
	.footer .smallLogo img { width: 100%; height: auto; }
	.footer .footerNav { width: auto; margin-left: 45px; }
	.footer .footerNav li.hasSubNav { float: none; }
	.footer .footerNav li.hasSubNav { width: 45%; }
	
	iframe { bottom: 325px; margin-right: 10px!important; }
	.footer .footerBottom .footerImgLink { width: 100%; margin: 20px 0 0; }
	.footer .footerBottom .footerImgLink img { width: 100%; }
}
@media screen and (max-width: 400px) { 
	.footer .footerNav { margin-bottom: 330px; }
	iframe { right: auto; left: 10px; bottom: 320px; }
}

@media screen and (max-width: 350px) {
	.holder .logo { background-size: 56px 85px; }
	.holder .logo a { width: 56px; height: 85px; }
}

@media screen and (max-width: 320px) {
	.holder #main-slider .flex-control-nav { bottom: 2px; }
}


.property--controller {
	width: 100%;
}
.property--title {
	font-size: 1rem;
}
.property--contents {
	padding: 1rem 0;
}
.property--map__container {
	width: 100%;
	clear: both;
}
.property--map__holder {
	width: 100%;
}
.property--map {
	font-size: 0;
	line-height: 0;
	position: relative;
	display: block;
}
.property--map img {
	width: 100%;
}
.property__svg__map {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.property__svg__map svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.property__svg__map svg polygon {
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}
.property--floor__index {
	padding: 1rem 0;
}
.property--floor__index ul {
	overflow: hidden;
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.property--floor__index ul li {
	float: left;
	margin-right: 1rem;
	list-style: none;
	list-style-type: none;
}
.property--table__holder {
	padding: 1rem 0;
}
.property--table {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.property--table th {
	position: relative;
}
.property--table th:before {
	content: " ";
	display: block;
	position: absolute;
	top: 13px;
	right: 5px;
	display: inline-block;
	vertical-align: middle;
	border-bottom: 4px solid #2d373e;
	border-right: 3px solid transparent;
	border-top: none;
	border-left: 3px solid transparent;
	z-index: 2;
	transition: border 0.3s ease;
}
.property--table th:after {
	content: " ";
	display: block;
	position: absolute;
	top: 19px;
	right: 5px;
	display: inline-block;
	vertical-align: middle;
	border-top: 4px solid #2d373e;
	border-right: 3px solid transparent;
	border-bottom: none;
	border-left: 3px solid transparent;
	z-index: 2;
	transition: border 0.3s ease;
}
.property--table th, .property--table td {
	padding: 0.5rem 0.25rem;
	border-right: 1px solid #ccc;
}
@media screen and (max-width: 540px) {
	.property--table th.hide--mobile, .property--table td.hide--mobile {
		display: none;
	}
}
.property--table tr {
	border-top: 1px solid #ccc;
}
.property--table tr th:last-child, .property--table tr td:last-child {
	border-right: 0;
}
.property--table thead tr {
	border-top: 0;
}
.property--table thead th {
	font-weight: bold;
	cursor: pointer;
}
.property--table tbody tr {
	cursor: pointer;
	transition: 0.25s all;
}
.property--table tbody tr:nth-child(odd) {
	background: #f1f1f1;
}
.property--table tbody tr:hover, .property--table tbody tr.active {
	background: #f1f1f1;
}
.property--table tbody tr:nth-child(odd):hover, .property--table tbody tr:nth-child(odd).active {
	background: #e1e1e1;
}

.apartment--nav {
	padding: 1rem 0;
	text-align: center;
}
.apartment--nav a {
	display: inline-block;
}
.apartment--nav__up {
	margin-right: 1rem;
}
.apartment--nav__next {
	padding-right: 1rem;
	margin-right: 1rem;
}
.apartment--nav__next:before {
	content: '|';
	padding-right: 1rem;
}
.apartment--nav__prev:before {
	content: '|';
	padding-right: 1rem;
}
.apartment--details {
	overflow: hidden;
	padding-bottom: 2rem;
}
.apartment--details .image__block {
	font-size: 0;
	line-height: 0;
	padding-bottom: 2rem;
}
.apartment--details .image__block img {
	width: 100%;
}
.apartment--details .buttonbar a {
	display: inline-block;
	background: #ccc;
	padding: 0.5rem 0.875rem;
}
.apartment--details .status {
	display: block;
	padding: 0.5rem;
	text-align: center;
	color: #FFFFFF;
}
.apartment--details table {
	width: 100%;
}
.apartment--details table tr:nth-child(even) {
	background: #cccccc;
}
.apartment--details table tr td {
	padding: 0.5rem;
}
.apartment--details__left {
	float: left;
	width: 50%;
}
.apartment--details__right {
	float: right;
	width: 41.66666667%;
}
@media screen and (max-width: 780px) {
	.apartment--details__left {
		float: none;
		width: 100%;
		padding-bottom: 1.25rem;
	}
	.apartment--details__right {
		float: none;
		width: 100%;
	}
}


.property--controller h1,
.property--controller h2,
.property--controller h3,
.property--controller h4,
.property--controller h5,
.property--controller h6 {
	margin-top: 0;
	font-weight: 400;
}


.property--controller p {
	font-size: 1rem;
	line-height: 1.5rem;
}

.property--title {
	 font-size: 2rem;
	 margin-bottom: 0;
 }

.property--table {
	font-size: 0.875rem;
}

.property--table td {
	text-align: center;
}


